%nav.navbar.navbar-default.navbar-fixed-top
  .container-fluid
    .navbar-header
      = link_to root_path, class: 'navbar-brand' do
        = image_tag 'sweety-logo.png', class: 'sweety-logo'

    - if current_user
      %ul.nav.navbar-nav.navbar-right
        %li
          = link_to t('readings.report.report'), report_readings_path
        %li
          = link_to destroy_user_session_path,method: :delete do
            %span.glyphicon.glyphicon-log-out
            = t('views.header.logout')
